BANK KALTENG - Bug #3090

Header Sequence
09/27/2024 05:16 PM - haykal haykal

Status: Closed Start date: 09/27/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Jid yg Header Sequence tlg dikerjakan ya utk BKT.
Terimakasih.

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

History

#1 - 09/30/2024 11:03 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test ya

makasih

#2 - 09/30/2024 02:02 PM - haykal haykal
- Status changed from QA Test to Closed

#3 - 09/30/2024 04:36 PM - M Azid Wahyudi

package :
primarykey costtype di table fisik phrpa0043 dan sdatatablefield

07/03/2025

1/1
